\name{hugene20sthsrefseqORGANISM}
\alias{hugene20sthsrefseqORGANISM}
\alias{hugene20sthsrefseqORGPKG}

\title{The Organism information for hugene20sthsrefseq}
\description{
  hugene20sthsrefseqORGANISM is an R object that contains a single item: a
  character string that names the organism for which hugene20sthsrefseq was
  built.
  hugene20sthsrefseqORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, hugene20sthsrefseqORGANISM provides a simple way to programmatically
  extract the organism name.
  hugene20sthsrefseqORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  hugene20sthsrefseqORGANISM
  hugene20sthsrefseqORGPKG
}
\keyword{datasets}

